* { margin: 0px; padding: 0px; }
body { background: rgb(238, 238, 238); font-size: 14px; color: rgb(51, 51, 51); }
em { font-style: normal; font-weight: normal; }
dl, ol, ul, li { list-style: none; }
h1, h2, h3, h4, h5 { font-size: 100%; font-weight: normal; }
.fl { float: left; }
.fr { float: right; }
i, em, q { font-style: normal; }
img {border: 0px;}
a { text-decoration: none; color: rgb(51, 51, 51); }
a:hover { text-decoration: none; color: rgb(255, 112, 10); }
input, button { vertical-align: middle; font-size: 100%; list-style: none; outline: none; border: 0px; }
.xjy-dianhua .dianhua{font-size:30px;font-weight:bold;padding-top:10px;color:#d40323;line-height: 24px;display: block;}
.xjy-dianhua{margin-top:15px;float:right;}
.crumbs{line-height: 70px;color: #999;}
.article-info{margin-bottom:25px;}
.article-content{font-size:16px;line-height:35px;}
.article-content p{font-size:16px;line-height:35px;text-align: justify;text-indent:2em;}
.article-content img{margin: auto;margin-top: 20px;margin-bottom: 20px;width:670px;}
.article-info h1{text-align:center;font-size:24px;font-weight:900;margin-bottom:15px;}
.x-news{width:100%;overflow:hidden;text-align:center;display:inline-block;background:#f0f0f0;height:50px;line-height:50px;}
.x-news li{display:inherit;margin-right:15px;font-size:16px;}
.article-content{width:100%;margin:0 auto;}
.article-content div{text-align:center;}
.article-content h2{text-align: justify;}
.top-wrap{width:1400px;margin:0 auto;}
.head-container .logo {width: 300px;height: 100px;background: url("/pcimages/logo.jpg") 0% 0% / 300px no-repeat;display: block;float: left;}
.head-container { width: 100%; background: rgb(255, 255, 255); top: 0px; z-index: 99; height: 100px; box-shadow: rgba(0, 0, 0, 0.1) 0px 2px 12px 0px; }
.nav-item-box { float: left; overflow: hidden; padding-left: 60px; }
.nav-item-box li {margin-top: 25px;position: relative;float: left;}
.nav-item-box li a { line-height: 50px; display: block; text-align: center; color: rgb(51, 51, 51); font-size: 16px; letter-spacing: 1px; margin: 0px 20px; }
.nav-item-box li a:hover { color: rgb(255, 112, 10); }
.con-left{float:left;width:1050px;background: #fff;padding: 20px;margin-bottom: 15px;box-sizing: border-box;overflow: hidden;}
.tj-right{float:right;width:330px;background:#fff;padding:20px;box-sizing:border-box;overflow:hidden;}
.newest-article h3{margin:35px 0 20px 0;}
.aricle-tuijian{overflow:hidden;}
.aricle-tuijian h2{line-height:26px;color:#333;font-size:20px;display:block;padding-bottom:15px;}
.aricle-tuijian .post-item{float:left;width:485px;overflow:hidden;padding-bottom:10px;margin-right:20px;}
.aricle-tuijian .post-item a{height:26px;line-height:26px;color:#333;font-size:16px;display:inline-block;text-overflow:ellipsis;overflow:hidden;white-space:nowrap;}
.aricle-tuijian .post-item a:hover{color:#ff700a;}
.footer-box { background: rgb(255, 255, 255); }
.footer { position: relative; color: rgb(136, 136, 136); padding: 35px 20px 30px; box-sizing: border-box; width: 1400px; margin: 40px auto 0px; }
.footer .link { line-height: 20px; }
.footer .link-ba { font-size: 14px; color: rgb(123, 123, 124); padding-left: 10px; }
.footer .link a { font-size: 14px; color: rgb(123, 123, 124); }
.footer .link a:hover { color: rgb(102, 102, 102); }
.footer span.sep { padding: 0px 5px; font-family: sans-serif; color: rgb(123, 123, 124); }
.footer p { margin-top: 20px; color: rgb(123, 123, 124); font-size: 14px; }
.d-logo{right:30px;position:absolute;bottom:20px;}
.d-logo img{width:150px;height:130px;}
.container{width:1400px;margin:0 auto;margin-top:25px;}
.footer-box{width:100%;bottom:0;clear:both;}
/*ÓÒ²à¿Î³ÌÍÆ¼ö*/
.tj-right h3{color:#333;font-size:16px;line-height:24px;font-weight:bold;padding-bottom:8px;margin-top:10px;}
.tj-right li{width:45%;background:#fff;float:left;padding:2.5%;height: 140px;overflow: hidden;}
.tj-right li a{display:block;width: 100%;height: 70%;border-radius: 5px;}
.tj-right li a img{display:block;width: 100%;height: 100%;border-radius: 4px;}
.tj-right li p{color:#333;font-size:16px;height:40px;line-height:40px;}
.newest-article h3{font-size: 18px;font-weight: bold;}
.newest-article ul li{float:left;font-size:16px;width: 45%;margin-bottom:15px;}
.crumbs a{color:#999;}
@media only screen and (max-width:640px) and (min-width:320px) {
    .head-container{width:100%;overflow:hidden;height: 200px;}
	.head-container .logo{width:100%;overflow:hidden;margin-left:20px;}
	.nav-item-box{padding:0;background:#ff4d4d;}
    .nav-item-box li{width:33%;background:red;color:#fff;border-right:1px solid #fff;margin:0;border-bottom:1px solid #fff;}
    .nav-item-box li a{color:#fff;}
    .article-content img{width:100%;}
	.top-wrap{width:100%;overflow:hidden;}
	.xjy-dianhua{display:none;}
	.container{width:100%;overflow:hidden;}
	.con-left{width:100%;overflow:hidden;}
	.crumbs{width:100%;}
	.article-content div{overflow:hidden;width:100%;}
	.footer{width:100%;overflow:hidden;}
	.d-logo{display:none;}
	.tj-right{display:none;}
	#jesong_chat_layout{width: 100% !important;}
}